.version.cultiva_tu_narca_con_los_ninos /* version checker */
{
	color: #0000ED;
	background-color: #D44B58;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 611px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -136px;
	width: 0.01px;/* should not cover content below */
}

#pu16001-3
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u16001-3,#u16001-3-bw
{
	z-index: 82;
	min-height: 100px;
}

#u2741
{
	z-index: 86;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 21px;
}

#menuu16067
{
	z-index: 90;
	width: 708px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 431px;
}

#u16071
{
	width: 49px;
	padding-bottom: 17px;
	position: relative;
}

#u16071:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16071:active
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16074-4
{
	width: 35px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16071:hover #u16074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16071:active #u16074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16225
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u16225:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16225:active
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16227-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16225:hover #u16227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16225:active #u16227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16229
{
	width: 120px;
	top: 34px;
}

#u17178
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17178:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17182-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u17178:hover #u17182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17178.MuseMenuActive #u17182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17206
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17178.MuseMenuActive,#u17206:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17207-4
{
	width: 82px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u17206:hover #u17207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u17206.MuseMenuActive #u17207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u16230,#u17176,#u17205,#u17226
{
	width: 120px;
	position: relative;
}

#u17227
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17206.MuseMenuActive,#u17227:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17227.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17228-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u17227:hover #u17228-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u17227.MuseMenuActive #u17228-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16246
{
	width: 188px;
	padding-bottom: 17px;
	position: relative;
}

#u16246:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16246:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16247-4
{
	width: 174px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16246:hover #u16247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16246:active #u16247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16250
{
	width: 185px;
	top: 34px;
}

#u19228
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19228:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19232-4
{
	width: 96px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u19228:hover #u19232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19228.MuseMenuActive #u19232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19248
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19228.MuseMenuActive,#u19248:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19251-4
{
	width: 175px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u19248:hover #u19251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u19248.MuseMenuActive #u19251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u19269
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19248.MuseMenuActive,#u19269:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19272-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u19269:hover #u19272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u19269.MuseMenuActive #u19272-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u19290
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19269.MuseMenuActive,#u19290:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19291-4
{
	width: 153px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u19290:hover #u19291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u19290.MuseMenuActive #u19291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16251,#u19226,#u19247,#u19268,#u19289,#u19310
{
	width: 185px;
	position: relative;
}

#u19313
{
	width: 183px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19290.MuseMenuActive,#u19313:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19313.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19316-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u19313:hover #u19316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u19313.MuseMenuActive #u19316-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u16267
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u16267:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16267:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16270-4
{
	width: 122px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16267:hover #u16270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16267:active #u16270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16288
{
	width: 166px;
	padding-bottom: 17px;
	position: relative;
}

#u16288:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16288:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16289-4
{
	width: 153px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16288:hover #u16289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16288:active #u16289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16309
{
	width: 97px;
	padding-bottom: 17px;
	position: relative;
}

#u16309:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16309:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16311-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16309:hover #u16311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16309:active #u16311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u160,#u160-bw
{
	z-index: 85;
	height: 10px;
}

#pu18779
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u18779
{
	z-index: 2;
	min-height: 901px;
	background: transparent url("../images/mike-fox-ym301wfceke-unsplash.jpg") no-repeat center center;
	background-size: cover;
}

#u18779_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 222px;
}

#u18842-4
{
	z-index: 76;
	width: 920px;
	min-height: 96px;
	background-color: transparent;
	line-height: 62px;
	left: 120px;
	position: relative;
}

#u18780
{
	z-index: 3;
	width: 696px;
	height: 488px;
	background-color: #FF0000;
	left: 232px;
	margin-top: 54px;
	position: relative;
}

#u18779-bw
{
	z-index: 2;
	min-height: 901px;
}

#slideshowu18781
{
	z-index: 4;
	width: 0.01px;
	height: 454px;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 270px;
}

#u18785
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u18785popup
{
	z-index: 5;
}

#u18790
{
	z-index: 6;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18792
{
	z-index: 8;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18786
{
	z-index: 10;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18788
{
	z-index: 12;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18796
{
	z-index: 14;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18804
{
	z-index: 16;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18802
{
	z-index: 18;
	width: 480px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18808
{
	position: absolute;
	width: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 244px;
}

#u18808popup
{
	z-index: 20;
}

#u18815
{
	z-index: 21;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18809
{
	z-index: 23;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u18815.SSSlideLinkSelected,#u18809.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18817
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u18827
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u18817.SSSlideLinkSelected,#u18827.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u18823
{
	z-index: 29;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u18811
{
	z-index: 31;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u18823.SSSlideLinkSelected,#u18811.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u18821
{
	z-index: 33;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u18821.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u18829
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 360px;
	left: 140px;
}

#u18829popup
{
	z-index: 35;
}

#u18834-4
{
	z-index: 36;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18837-4
{
	z-index: 40;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18830-4
{
	z-index: 44;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18839-4
{
	z-index: 48;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18838-4
{
	z-index: 52;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18836-4
{
	z-index: 56;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18832-4
{
	z-index: 60;
	width: 320px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	margin-right: -10000px;
	position: relative;
}

#u18806-4
{
	position: absolute;
	width: 61px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 19px;
	top: 360px;
	left: 509px;
}

#u18806-4popup
{
	z-index: 64;
}

#u18782-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 479px;
}

#u18782-4popup
{
	z-index: 68;
}

#u18782
{
	color: #999999;
}

#u18783-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 590px;
}

#u18783-4popup
{
	z-index: 72;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2738
{
	z-index: 81;
	height: 10px;
}

#u2738-bw
{
	z-index: 81;
	margin-top: 1px;
	height: 10px;
}

#u163
{
	z-index: 80;
	min-height: 80px;
	padding-bottom: 45px;
}

#u163_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#menuu16456
{
	z-index: 179;
	width: 708px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 9px;
}

#u16068,#u16464
{
	width: 49px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u16465
{
	width: 49px;
	padding-bottom: 17px;
	position: relative;
}

#u16071.MuseMenuActive,#u16465:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16465:active
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16465.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u16467-4
{
	width: 35px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16071.MuseMenuActive #u16074-4,#u16465:hover #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16465:active #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16465.MuseMenuActive #u16467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u16224,#u16485
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u16488
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u16225.MuseMenuActive,#u16488:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16488:active
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16488.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u16489-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16225.MuseMenuActive #u16227-4,#u16488:hover #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16488:active #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16488.MuseMenuActive #u16489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u16245,#u16471
{
	width: 188px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u16472
{
	width: 188px;
	padding-bottom: 17px;
	position: relative;
}

#u16246.MuseMenuActive,#u16472:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16472:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16472.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u16475-4
{
	width: 174px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u16246.MuseMenuActive #u16247-4,#u16472:hover #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16472:active #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16472.MuseMenuActive #u16475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u16266,#u16478
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u16481
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u16267.MuseMenuActive,#u16481:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16481:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16481.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u16484-4
{
	width: 122px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16267.MuseMenuActive #u16270-4,#u16481:hover #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16481:active #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16481.MuseMenuActive #u16484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u16287,#u16457
{
	width: 166px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u16458
{
	width: 166px;
	padding-bottom: 17px;
	position: relative;
}

#u16288.MuseMenuActive,#u16458:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16458:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16458.MuseMenuActive
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u16460-4
{
	width: 153px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16288.MuseMenuActive #u16289-4,#u16458:hover #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16458:active #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16458.MuseMenuActive #u16460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u16308,#u16492
{
	width: 97px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u16493
{
	width: 97px;
	padding-bottom: 17px;
	position: relative;
}

#u16309.MuseMenuActive,#u16493:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16493:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16493.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u16496-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 6px;
}

#u16309.MuseMenuActive #u16311-4,#u16493:hover #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16493:active #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u16493.MuseMenuActive #u16496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u17069
{
	z-index: 216;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 832px;
}

#u17084
{
	z-index: 218;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 879px;
}

#u17091
{
	z-index: 220;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 926px;
}

#u2761
{
	z-index: 88;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 1019px;
}

#u163-bw
{
	z-index: 80;
	min-height: 80px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 136px;
}

